<html><body>
<pre>Code completion result for source line:
functionNam|e();
(QueryType=COMPLETION, prefixSearch=false, caseSensitive=true)
METHOD     functionName()                  [PUBLIC]   arrayReturnType.php
</pre><h2>Documentation:</h2><div align="right"><font size=-1></font></div><b>functionName</b><br/><br/>PHPDoc not found<br />
<h3>Returns:</h3>
<table>
<tr><td>&nbsp;</td><td><b>Type:</b></td><td>Bbb[]</td></tr><tr><td>&nbsp;</td><td valign="top"><b>Description:</b></td><td>foo</td></tr></table></body></html>